name: '[Cicleros] Demonios sobre Ruedas'
type: crew_ability
img: >-
  systems/hack-the-planet/assets/icons/bandas/capacidades/demonios-sobre-ruedas.svg
data:
  playbook: Cicleros
  description: >-
    <p>Cuando particip&eacute;is en un conflicto entre veh&iacute;culos,
    gan&aacute;is <strong>+1 al grado de efecto</strong> a la hora de
    da&ntilde;ar otros veh&iacute;culos o comparar vuestras velocidades. Vuestro
    veh&iacute;culo tambi&eacute;n gana <strong>protecci&oacute;n</strong>.</p>
  extra: >-
    <p>Esta capacidad proporciona una casilla de protecci&oacute;n, que se apila
    a la ya existente.</p>
  purchased: false
  starting_ability: false
  single_name: Demonios sobre Ruedas
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: PXvWmmPHYCBa69hS
_key: '!items!PXvWmmPHYCBa69hS'

